Documentation:
  Enabled: false
Metrics/LineLength:
  Enabled: false
Style/RedundantSelf:
  Enabled: false
AllCops:
  RunRailsCops: true
  Include:
    - '**/Gemfile'
    - '**/Rakefile'
  Exclude:
   - 'bin/*'
   - 'db/seeds.rb'
   - 'db/schema.rb'
   - 'vendor/bundle/**/*'
